Требования


Для использования расширения xdiff, у вас должна быть установлена libxdiff, доступная на домашней странице libxdiff » http://www.xmailserver.org/xdiff-lib.html.

Замечание:

Вам будет необходима версия libxdiff не ниже 0.7 для того, чтобы данные функции были осведомлены о memory_limit.